<?php
session_start();
session_write_close();
include "funcs.php";
?>
<!DOCTYPE html>
<!-- start html tag -->
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="nuhost responsive HTML & WHMCS hosting template">
    <meta name="author" content="coodiv.net (nedjai mohamed)">
    <link rel="icon" href="img/header/favicon.ico">

    <title>GameHost - Forgot password</title>

    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->

    <!-- flaticon styles -->
    <link href="icons/flaticon.css" rel="stylesheet">

    <!-- flaticon styles -->
    <link href="icons-t/flaticon.css" rel="stylesheet">

    <!-- main template styles -->
    <link href="css/main.css" rel="stylesheet">

    <!-- bootstrap offcanvas styles -->
    <link href="css/bootstrap.offcanvas.min.css" rel="stylesheet">

    <!-- fontawesome styles -->
    <link href="css/fontawesome-all.min.css" rel="stylesheet">

    <!-- animate styles -->
    <link href="css/animate.css" rel="stylesheet">

    <!-- responsive template styles -->
    <link href="css/responsive.css" rel="stylesheet">	
	
	
	<!-- google fonts -->
    <link href="https://fonts.googleapis.com/css?family=Nunito:300,400,700" rel="stylesheet"><!-- Nunito font -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700" rel="stylesheet"><!-- Montserrat font -->
    <link href="https://fonts.googleapis.com/css?family=Heebo:300,400,500,700" rel="stylesheet"><!-- Heebo font -->

	<link href="https://fonts.googleapis.com/css?family=Pacifico" rel="stylesheet">
	
	
    <!-- flickity Stylesheets -->
    <link rel="stylesheet" href="css/flickity.min.css">

	<!-- video modal -->
	<link rel="stylesheet" href="css/modal-video.min.css">
		
		
    <!-- Owl Stylesheets -->
    <link rel="stylesheet" href="owlcarousel/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="owlcarousel/assets/owl.theme.default.min.css">
	
	<!-- technology icon Stylesheets -->
    <link rel="stylesheet" href="technology-icon/flaticon.css">

</head>


<body><!-- start body tag -->

<!-- start preloader -->
<div class="preloader">
    <svg class="spinner" id="pageloader_anime" width="32px" height="32px" viewBox="0 0 66 66" xmlns="http://www.w3.org/2000/svg">
        <circle class="path" fill="none" stroke-width="6" stroke-linecap="round" cx="33" cy="33" r="30"></circle>
    </svg>
</div>
<!-- end preloader -->

<!-- start header -->
<div id="header" class="homepagetwostyle d-flex mx-auto flex-column not-index-headerv2">
    <?php include "topmenu.php"?>
</div><!-- end header -->


<section class="padding-100-0 ">


    <div class="row text-center">
        <div class="col-4 offset-4" style="margin-top:20px;">
            <label for="usernameForgotInput">Email</label>
            <input class="form-control" id="usernameForgotInput" type="text">
        </div>
        <div class="col-12 text-center">
            <div class="alert alert-danger registerError" role="alert" style="display:none;max-width: 450px;position:relative;margin-top:20px;">
            </div>
        </div>
        <div class="col-12" style="margin-top:20px">
            <button id="registerButton" class="btn btn-success" type="button">Retrieve Password</button>
        </div>

    </div>

</section>


<?php include "footer.php"?>

    <!------------------- JavaScript ------------------->

    <!-- jquery -->
    <script src="js/jquery.min.js"></script>
	
    <!-- popper JavaScript -->
    <script src="js/popper.min.js"></script>

    <!-- bootstrap JavaScript -->
    <script src="js/bootstrap.min.js"></script>

    <!-- waypoints JavaScript -->
    <script src="js/waypoints.min.js"></script>
	
	<!-- counterup JavaScript -->
    <script src="js/jquery.counterup.min.js"></script>
	
    <!-- particles JavaScript -->
	<script src="js/particles-code.js"></script>
    
    <!-- typed JavaScript -->
    <script src="js/typed.js"></script>

    <!-- smoothscroll JavaScript -->
    <script src="js/smoothscroll.js"></script>

    <!-- carousel JavaScript -->
    <script src="owlcarousel/owl.carousel.min.js"></script>

    <!-- parallax JavaScript -->
    <script src="js/parallax.min.js"></script>

    <!-- bootstrap offcanvas -->
    <script src="js/bootstrap.offcanvas.min.js"></script>

    <!-- flickity JavaScript -->
    <script src="js/flickity.pkgd.min.js"></script>

    <!-- template JavaScript -->
    <script src="js/scripts.js"></script>

    <!-- mailer JavaScript -->
    <script src="js/mailer.js"></script>
	
	<!-- touchSwipe JavaScript -->
    <script src="js/jquery.touchSwipe.min.js"></script>
		
	<!-- countdown JavaScript -->
    <script src="js/jquery.countdown.min.js"></script>
	
	<!-- modal video JavaScript -->
    <script src="js/modal-video.min.js"></script>
	
	<!-- particles JavaScript -->
    <script src="js/particles.js"></script>
	
	<!-- filters JavaScript -->
    <script src="js/mixitup.min.js"></script>

	<!-- video background JavaScript -->
    <script src="js/video-bg.js"></script>	
	
   <!------------------- End javaScript ------------------->
<script>

    $('#registerButton').click(function(){
        $(".registerError").css("display", "none");
        var username = $("#usernameRegInput").val();
        var password = $("#passwordRegInput").val();
        var repeatPassword = $("#repeatPasswordRegInput").val();
        var email = $("#emailRegInput").val();
        var refKeyInput = $("#referralKeyRegInput").val();
        jQuery.ajax({
            type: "POST",
            url: 'service.php',
            data: {'command': 'register', 'username':username, 'password':password,'repeatpassword':repeatPassword,'ref':refKeyInput,'email':email},
            success:function(data) {
                if (data.toString() === "1"){
                    window.location.href = "https://gamehost.solutions/";
                }else{

                    $(".registerError").text(data.toString());
                    $(".registerError").css("display", "inline-block");

                }

            }
        });
    });



</script>
</body>
<!-- end of body tag -->

</html>
<!-- end of html tag -->